@charset "utf-8";




.sportclub{
	background:#272728;
}
.division_line{
	background:#ddd;
	width:calc(100% - 1.6rem);
	height:1px;
	margin:0 0.8rem;
}
.sportclub .division_line{
	background:#444;
}
.btn{
	padding-top:0.8rem;
	padding-bottom:0.8rem;
	display:inline-block;
	font-size:1rem;
	border-radius:0.4rem;
}
.btn_s{
	padding-left:1.4rem;
	padding-right:1.4rem;
}
.btn_m{
	padding-left:3rem;
	padding-right:3rem;
}
.btn_l{
	width:100%;
}
.btn_mint{
	background:#009ba4;
	color:#fff;
}
.btn_purple{
	background:#8045bc;
	color:#fff;
}
.btn_red{
	background:#db3a51;
	color:#fff;
}
.btn_green{
	background:#005574;
	color:#fff;
}
.btn_777{
	background:#777;
	color:#fff;
}
.btn_yellow {
	background:#e99027;
	color:#fff;
}
.btn_wrap{
	display:flex;
}
.btn_wrap>*:first-child{
	margin-right:10px;
}
.btn_wrap.grid2>.btn{
	width:50%;
}
#header{
	padding:0.6rem 0;
	position:relative;
	border-bottom:1px solid #ddd;
	background:#fff;
}
#header .logo_area .sub_category_btn{
	position:relative;
	top:0.8rem;
}
#sub_category{
	border-top:1px solid #ddd;
	position:absolute;
	bottom:-260px;
	left:0;
	background:#fff;
	height:260px;
	width:100%;
	text-align:center;
	z-index:99;
	display:none;
}
#sub_category>ul{
	width:100%;
}
#sub_category>ul li a{
	padding:1rem;
}
#header>div.wrapper{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
}
.logo_area{
	position:relative;
	right:-0.4rem;
}
#header .reservation{
	border-radius:1.2rem;
	padding:0.5rem 0.6rem;
}
.onemount #header .reservation,
.waterpark #header .reservation{
	background:#009ba4;
}
.snowpark  #header .reservation{
	background:#7b47b0;
}
.sportclub #header .reservation,
.shopping #header .reservation{
	visibility:hidden;
}
#header .reservation a{
	color:#fff;
	font-weight:300;
	font-size:0.9rem;
}
#header #side_bar{
	width:100%;
	height:100vh;
	position:fixed;
	overflow:scroll;
	top:0;
	left:-1000px;
	z-index:999;
	background:#fff;
}
/* 2021 - 02 - 09 모바일 gnb 수정 */
@media screen and (min-width:1000px){
	#header #side_bar{left: -1900px !important;}
}
#header .side_top{
	background:#009ba4;
	padding:1rem;
}
#header .side_top a{
	color:#fff;
	font-size:1.2rem;
}
#header .login_form{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
	margin-bottom:1rem;
}
#header .sub_form{
	overflow:hidden;
}
#header .sub_form li{
	float:left;
	margin-right:1rem;
}
#header .sub_form a{
	font-size:1rem;
	font-weight:300;
	position:relative;
}
#header .sub_form a::after{
	content:"";
	position:absolute;
	right:-0.5rem;
	height:11px;
	width:1px;
	top:3px;
	background:rgba(255,255,255,0.4);
}
#header .sub_form a:last-of-type::after{
	display:none;
}
#header .main_menu_area>a{
	padding:0 0.8rem;
}
#header .left_menu_ul a{
	padding-top:1rem;
	padding-bottom:1rem;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
	border-bottom:1px solid #eee;
	color:#343434;
}
#header .left_menu_ul a .main_menu_name{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
}
#header .left_menu_ul a .main_menu_name img{
	width:40px;
}
#header .left_menu_ul .main_menu_name>p{
	font-size:1.1rem;
	margin-left:0.8rem;
}
#header .sub_menu_area{
	background:#f9f9f9;
}
#header .main_menu_area:nth-of-type(1)>a.selected .main_menu_name>p{
	color:#005574;
}
#header .main_menu_area:nth-of-type(2)>a.selected .main_menu_name>p{
	color:#009ba4;
}
#header .main_menu_area:nth-of-type(3)>a.selected .main_menu_name>p{
	color:#8045bc;
}
#header .main_menu_area:nth-of-type(4)>a.selected .main_menu_name>p{
	color:#db3a51;
}
#header .main_menu_area:nth-of-type(5)>a.selected .main_menu_name>p{
	color:#e99027;
}
#header .sub_menu_area a{
	padding-left:1.6rem;
	padding-right:1.6rem;
	font-size:0.9rem;
	font-weight:300;
}
.slide{
	position:relative;
}
.main_sub_menu_box li{
	width:25%;
	height:100px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background:#fff;
}
.main_sub_menu_box li:last-of-type{
	border-right:0;
}
.main_sub_menu_box li.selected a{
	color:#fff;
}
.main_sub_menu_box li a img{
	width:50%;
	max-width:50px;
}
.main_sub_menu_box li:nth-of-type(1).selected a{
	background:#009ba4;
 }
.main_sub_menu_box li:nth-of-type(2).selected a{
	background:#8045bc;
}
.main_sub_menu_box li:nth-of-type(3).selected a{
	background:#db3a51;
}
.main_sub_menu_box li:nth-of-type(4).selected a{
	background:#e99027;
}
.main_sub_menu_box li a{
	display:block;
	text-align:center;
	padding:0.8rem 0;
	height:100px;
}
#slider .indicator_wrap{
	position:absolute;
	width:100vw;
	text-align:center;
	bottom:0.6rem;
}
#slider .indicator{
	display:inline-block;
}
#slider .indicator a{
	width:10px;
	height:10px;
	border:1px solid #777;
	border-radius:100%;
	margin-right:0.8rem;
}
#slider .indicator a.selected{
	background:#777;
}
#slider .indicator a:last-of-type{
	margin-right:0;
}
#promotion,
#event,
#information,
#rides{
	padding-top:2rem;
	padding-bottom:2rem;
}
.sub_tit_area{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
	margin-bottom:1.6rem;
}
.sub_tit_area .sub_tit{
	font-size:1.8rem;
	font-weight:700;
	margin-bottom:0.6rem;
}
.sportclub .sub_tit_area .sub_tit{
	color:#fff;
}
.sub_tit_area .sub_txt{
	color:#777;
	font-size:1rem;
	font-weight:300;
}
.sportclub .sub_tit_area .sub_txt{
	color:#fff;
}
.sub_tit_area .more_btn_g{
	color:#777;
	text-decoration:underline;
}
.sportclub .sub_tit_area .more_btn_g,
.sub_tit_area .more_btn_w{
	color:#fff;
	text-decoration:underline;
}
.tab{
	overflow:hidden;
}
.tab.grid2 .tab_list,
.tab.grid3 .tab_list,
.tab.grid4 .tab_list{
	width:50%;
	overflow:hidden;
	background:#fff;
}
.tab_c .tab_list{
	height:60px;
}
.tab_d .tab_list:nth-of-type(odd),
.tab_c .tab_list:nth-of-type(odd){
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.tab_d .tab_list:nth-of-type(even),
.tab_c .tab_list:nth-of-type(even){
	border-right:1px solid #ddd;
}
.tab_d .tab_list:nth-of-type(-n+3),
.tab_c .tab_list:nth-of-type(-n+3){
	border-top:1px solid #ddd;
}
.tab_d .tab_list:nth-of-type(-n+5),
.tab_c .tab_list:nth-of-type(-n+5){
	border-bottom:1px solid #ddd;
}
.sportclub .tab_c .tab_list:nth-of-type(odd){
	border-left:0;
}
.sportclub .tab_c .tab_list:nth-of-type(even){
	border-right:0;
}
.sportclub .tab_c .tab_list:nth-of-type(-n+2){
	border-top:0;
}
.sportclub .tab_c.grid4 .tab_list:nth-of-type(3),
.sportclub .tab_c.grid4 .tab_list:nth-of-type(4){
	border-bottom:0;
}

/*grid2*/
.tab.grid2 .tab_list:nth-of-type(1){
	border-top-left-radius:0.4rem;
	border-bottom-left-radius:0.4rem;
}
.tab.grid2 .tab_list:nth-of-type(2){
	border-top-right-radius:0.4rem;
	border-bottom-right-radius:0.4rem;
}
/*grid3*/
.tab.grid3 .tab_list:nth-of-type(1){
	border-top-left-radius:0.4rem;
}
.tab.grid3 .tab_list:nth-of-type(2){
	border-top-right-radius:0.4rem;
	border-bottom-right-radius:0.4rem;
}
.tab.grid3 .tab_list:nth-of-type(3){
	border-bottom-left-radius:0.4rem;
	border-bottom-right-radius:0.4rem;
}
/*grid4*/
.tab.grid4 .tab_list:nth-of-type(1){
	border-top-left-radius:0.4rem;
}
.tab.grid4 .tab_list:nth-of-type(2){
	border-top-right-radius:0.4rem;
}
.tab.grid4 .tab_list:nth-of-type(3){
	border-bottom-left-radius:0.4rem;
}
.tab.grid4 .tab_list:nth-of-type(4){
	border-bottom-right-radius:0.4rem;
}
.tab .tab_list{
	float:left;
	text-align:center;
}
.tab .tab_list a{
	padding:1.2rem 0;
	font-size:1.1rem;
}
.tab_a{
	background:#fff;
	border-radius:1.5rem;
	overflow:hidden;
}
.tab_a li.selected a{
	background:#009ba4;
	border-radius:1.5rem;
	color:#fff;
}
.tab_b{
	border:1px solid #fff;
	border-radius:1.5rem;
	overflow:hidden;
}
.tab.tab_b li,
.tab.tab_b li a{
	background:none !important;
}
.tab_b li.selected a{
	background:#fff !important;
	border-radius:1.5rem;
	color:#009ba4;
}
.tab_c li.selected a{
	color:#fff;
}
.onemount .tab_c li.selected a{
	background:#009ba4;
}
.waterpark .tab_c li.selected a{
	background:#009ba4;
}
.snowpark .tab_c li.selected a{
	background:#8045bc;
}
.sportclub .tab_c li.selected a{
	background:#e99027;
}
.shopping .tab_c li.selected a{
	background:#db3a51;
}
.tab_d li.selected a{
	background:#eee;
}
.sub_tab_wrap{
	text-align:center;
}
.sub_tab{
	overflow:hidden;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
.sub_tab>.tab_list{
	margin-right:1rem;
}
.sub_tab>.tab_list:last-of-type{
	margin-right:0;
}
.contents_c .sub_tab>li.selected a{
	color:#009ba4;
	border-bottom:1px solid #009ba4;
}
.contents_b .sub_tab>li.selected a{
	color:#fff;
	position:relative;
	border-bottom:4px solid #5adecd;
}
.waterpark .sub_tab>li.selected a{
	color:#009ba4;
	border-bottom:1px solid #009ba4;
}
.snowpark .sub_tab>li.selected a{
	color:#8045bc;
	border-bottom:1px solid #8045bc;
}
.shopping .sub_tab>li.selected a{
	color:#db3a51;
	border-bottom:1px solid #db3a51;
}


#event .img_box{
	display:flex;
	align-items:center;
	justify-content:center;
	background:#eee;
	min-height:120px;
	max-height:160px;
	overflow:hidden;
}
#event .txt_box .sub_date{
	 font-size:0.7rem;
	 margin-bottom:0.4rem;
	 color:#777;
}
#event .txt_box .sub_tit{
	font-size:1rem;
	height:2.2rem;
	overflow:hidden;
}
.tab_contents{
	display:none;
}
.sort_wrap.tab_contents{
	border:0 !important;
}
.tab_contents.selected{
	display:block;
}
#information .tab_contents_list{
	border-radius:1rem;
}
.tab_contents_list{
	background:#fff;
	padding:1.4rem 1rem;
	display:none;
}
.tab_contents_list.selected{
	display:block;
}
#rides .tab_contents_list{
	background:none;
	padding:0;
}
.today_wrap{
	margin:0 auto;
	text-align:center;
}
.today_month{
	font-size:1.8rem;
	margin:0.8rem 0 1rem;
	color:#009ba4;
}
.snowpark .today_month{
	font-size:1.8rem;
	margin:0.8rem 0 1rem;
	color:#8045bc;
}
.weekly_wrap{
	text-align:center;
}
.weekly_wrap .weekly{
	display:inline-block;
	margin-bottom:1.4rem;
	overflow:hidden;
}
.weekly li{
	width:80px;
	float:left;
}
.weekly li:first-of-type{
	margin-right:0.8rem;
}
.weekly li a{
	display:block;
	padding:0.4rem 0;
	background:#fff;
	border:1px solid #ddd;
	text-align:center;
	border-radius:1rem;
}
.weekly li.selected a{
	background:#eee;
}
.week_contents{
	display:none;
}
.week_contents.selected{
	display:block;
}
.today_wrap .line{
	width:100%;
	height:1px;
	background:#ddd;
	margin-bottom:0.8rem;
}
.time_area .time_table{
	width:100%;
}
.time_area .time_thead{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	width:100%;
	border-bottom:1px solid #ddd;
	justify-content:space-between;
	padding-left:0.8rem;
	padding-right:0.8rem;
	padding-bottom:0.8rem;
	margin-bottom:0.8rem;
}
.time_area .time_tbody{
	padding-left:0.8rem;
	padding-right:0.8rem;
}
.time_area .time_tr{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
	margin-bottom:14px;
}
.time_area .time_tr:last-of-type{
	margin-bottom:0;
}
.time_area .time_hour{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
}
.time_area .time_hour p{
	text-align:center;
	width:60px;
}
.time_area .time_hour p:first-of-type{
	margin-right:18px;
}
.price_wrap .time_thead{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items:center;
	justify-content:space-between;
}


.gallery_grid{
	display:none;
}
.grid_list{
	float:left;
}
.gallery_grid.selected{
	overflow:hidden;
	display:block;
}
.gallery_grid.grid2 .grid_list{
	width:calc(50% - 5px);
	margin-right:10px;
	margin-bottom:10px;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.2);
}
.gallery_grid.grid2 .grid_list:nth-of-type(2n){
	margin-right:0;
}
.gallery_grid.grid1 .grid_list{
	width:100%;
	margin-bottom:10px;
}
.gallery_grid.grid1 .grid_list:last-of-type{
	margin-bottom:0;
}
.gallery_grid.grid2 .grid_list .img_box{
	height:120px;
	background-image:url("../images/m_placeholder_img.jpg");
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
}
.gallery_grid.grid1 .grid_list .img_box{
	position:relative;
	background-image:url("../images/m_placeholder_img.jpg");
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
}
.gallery_grid.grid1 .grid_list .img_box::after{
	content:"";
	display:block;
	padding-top:60%;
}
.gallery_grid.grid1 .grid_list .txt_box{
	border:1px solid #ddd;
	border-top:0;
}
.grid_list.event_end{
	position:relative;
}
.grid_list.event_end::after{
	content:" 이벤트가 종료되었습니다";
	position:absolute;
	top:0;
	left:0;
	padding-top:30%;
	box-sizing:border-box;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
	color:#fff;
	text-align:center;
	font-size:1.2rem;
}
#rides .gallery_grid.grid2 .grid_list .img_box{
	height:auto;
	position:relative;
}
#rides .gallery_grid.grid2 .grid_list .img_box::after{
	content:"";
	padding-bottom:60%;
	display:block;
}
#rides .gallery_grid.grid2 .grid_list .img_box img{
	height:auto;
	position:absolute;
	top:0;
}
.photo_grid_list .img_box{
	position:relative;
	background-image:url("../images/m_placeholder_img.jpg");
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
}
.photo_grid_list .img_box::after{
	content:"";
	display:block;
	padding-bottom:60%;
}
.photo_grid_list .img_box img,
.grid_list .img_box img{
	position:absolute;
	top:0;
}
.photo_grid_list .txt_box,
.grid_list .txt_box{
	background:#fff;
	padding:1rem 0.8rem;
}
.grid_list .txt_box p.facility_tit{
	font-size:1rem;
	line-height:1.2rem;
	height:1.1rem;
	overflow:hidden;
}
.grid_list .txt_box p.description{
	line-height:1rem;
	height:1.9rem;
	overflow:hidden;
}
.grid2 .photo_grid_list{
	width:calc(50% - 5px);
}
.grid2 .photo_grid_list:nth-of-type(2n){
	margin-right:0;
}
.photo_grid_list{
	margin-right:10px;
	margin-bottom:10px;
	box-shadow:0px 0px 4px 1px rgba(0,0,0,0.2);
}
.precautions{
	background:#fff !important;
	padding:1.4rem 1rem !important;
	border-radius:1rem;
	font-size:0.8rem;
}
.precautions h3{
	margin-bottom:0.8rem;
}
.precautions ul li{
	font-size:0.8rem;
	line-height:1.6;
	letter-spacing:-0.02rem;
}
.grid2 .list_box{
	width:calc(50% - 5px);
	margin-right:10px;
	margin-bottom:10px;
}
.grid2 .list_box:nth-of-type(2n){
	margin-right:0;
}
.grid2_full .list_box{
	width:50%;
}
#event .txt_box{
	background:#fff;
	padding:1rem 0.8rem;
	border:1px solid #ddd;
	border-top:0;
	height:5.8rem;
}
#event .img_box img,
#slider .slide_wrap img{
	display:block;
	object-fit: cover;
	width:100%;
	height:100%;
	min-height:160px;
}
#promotion{
	border-top:1px solid #eee;
	margin:0 0.8rem;
}
#promotion .contents .list_box a{
	padding:1.4rem 1rem;
	text-align:center;
	border:1px solid #ddd;
	max-height:260px;
}
#promotion .contents .list_box:nth-of-type(even) a{
	border-left:0;
}
#promotion .contents .list_box:nth-of-type(1) a,
#promotion .contents .list_box:nth-of-type(2) a{
	border-bottom:0;
}
#promotion .contents .list_box img{
	display:block;
	width:100%;
}
#slider{
	overflow:hidden;
}
#slider .slide{
	position:relative;
	background:#eee;
	overflow:hidden;
}
#slider .slide>img{
	width:100%;
	display:block;
}
#slider .slide_wrap{
	position:absolute;
	top:0;
	left:0;
}
#slider .slide_wrap> a{
	float:left;
}
.price_tit{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display:flex;
	-webkit-box-align: top;
	-webkit-flex-align: top;
	-ms-flex-align: top;
	-webkit-align-items: top;
	align-items:top;
	justify-content:space-between;
}
.price_tit .name{
	font-size:1.2rem;
}
#rides{
	background:linear-gradient(-45deg , #19bf9a , #009ba4);
}
#rides .img_box img{
	height:100%;
}
#rides .txt_box .sub_tit{
	font-size:1rem;
	height:1.1rem;
	overflow:hidden;
}
#rides .txt_box .description{
	height:1.8rem;
	overflow:hidden;
	font-size:0.8rem;
}
.fast_menu_box{
	background:#f5f5f5;
	border-radius:0.4rem;
	padding:0.8rem 0;
	min-height:90px;
}
.grid3 .fast_menu_list{
	width:33.3%;
}
.grid2 .fast_menu_list{
	width:50%;
}
.grid1 .fast_menu_list{
	width:100%;
}
.fast_menu_list{
	text-align:center;
}
.fast_menu_list>a{
	position:relative;
}
.fast_menu_list>a.txt_only{
	padding:0.6rem 0;
}
.fast_menu_list>a::after{
	content:"";
	position:absolute;
	top:4px;
	right:0px;
	background:#ddd;
	width:1px;
	height:62px;
}
.fast_menu_list:last-of-type>a::after{
	content:none;
}
.onemount .table_desgin,
.waterpark .table_desgin{
	border-top:2px solid #009ba4;
}
.snowpark .table_desgin{
	border-top:2px solid #7b47b0;
}
.shopping .table_desgin{
	border-top:2px solid #db3a51;
}
.sportclub .table_desgin{
	border-top:2px solid #e99027;
}
.table_desgin{
	border-collapse: collapse;
	width:100%;
	background:#fff;
}
.table_desgin .table_list,
.table_desgin tr{
	border-bottom:1px solid #ddd;
}
.table_desgin .table_list,
.table_desgin td{
	padding-top:1.2rem;
	padding-bottom:1.2rem;
}
.table_desgin .table_list>a{
	width:100%;
	height:100%;
}
.type_c  .table_list,
.type_b  .table_list{
	padding-left:0.8rem;
	padding-right:0.8rem;
}
.table_desgin.type_c{
	border-top:0 !important;
}
.table_desgin.type_d{
	border-top:1px solid #ddd !important;
}
.table_desgin .table_subject{
	font-size:1rem;
	height:1.2rem;
	overflow:hidden;
}
.table_notice_wrap{
	color:#fff;
	font-weight:300;
	margin-top:0.4rem;
	margin-left:0.4rem;
	display:block;
}
.snowpark .table_desgin .list_first{
	color:#7b47b0;
}
.shopping .table_desgin .list_first{
	color:#db3a51;
}
.fast_menu_grid2_box .gx_box,
.fast_menu_grid2_box .kids_box,
.fast_main_menu_list{
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	min-height:170px;
	padding:0.8rem;
}
.fast_main_menu_list.beauty_box{
	background-image:url("../images/m_beauty_box.jpg");
	position:relative;
}
.fast_main_menu_list.fashion_box{
	background-image:url("../images/m_fashion_box.jpg");
	display:flex;
	align-items:center;
}
.fast_main_menu_list.swimming_box{
	background-image:url("../images/m_swimming_box.jpg");
	position:relative;
}
.fast_main_menu_list.golf_box{
	background-image:url("../images/m_golf_box.jpg");
	display:flex;
	align-items:center;
}
.swimming_box .txt_area,
.beauty_box .txt_area{
	display:flex;
	align-items:center;
	justify-content:space-between;
	position:absolute;
	bottom:0.8rem;
	width:calc(100% - 1.6rem);
}
.fashion_box .txt_area,
.golf_box .txt_area{
	display:flex;
	align-items:center;
	justify-content:space-between;
	width:100%;
}
.fast_menu_grid2_box>a{
	width:calc(50% - 0.4rem);
	border:1px solid #ddd;
	min-height:170px;
	padding:0.8rem;
	position:relative;
	background:#fff;
}
.fast_menu_grid2_box>a:first-of-type{
	margin-right:0.8rem;
}
.fast_menu_grid2_box .fast_menu_btn{
	position:absolute;
	bottom:0.8rem;
	left:0.8rem;
}
.fast_menu_grid2_box .kids_box{
	background-image:url("../images/m_kids_box.jpg");
}
.fast_menu_grid2_box .gx_box{
	background-image:url("../images/m_gx_program.jpg");
}
.brand_description_list .img_area{
	background:#f9f9f9;
}
.brand_description_list .img_area img{
	display:block;
	width:100%;
}
.customer_inquery{
	display:flex;
	align-items:center;
	border:1px solid #ddd;
	margin:0 0.8rem;
}
.customer_inquery_wrap{
	display:flex;
	align-items:center;
	min-height:120px;
	margin:0 auto;
}
.shopping_time .shopping_time_tit{
	background:#db3a51;
	padding:0.8rem 0;
	border-top-left-radius: 0.4rem;
	border-top-right-radius: 0.4rem;
}
.shopping_contents{
	border:1px solid #ddd;
	border-top:0;
	padding:1.6rem 0;
}
.sportclub_banner_wrap{
	background:#ffe2a3;
	background-image:url("../images/m_sportclub_banner.jpg");
	background-position:right center ;
	background-size:cover;
	background-repeat:no-repeat;
	padding:1.2rem 1rem;
	border-radius:4px;
	color:#8f8056;
}
#footer{
	padding:2rem 0;
	background:#34373f;
	color:#fff;
}
#footer a{
	color:#fff;
}
#footer .top_area{
	border-bottom:1px solid #5f6168;
	padding-bottom:0.8rem;
	margin-bottom:0.8rem;
}
#footer .top_area .name{
	font-size:1.2rem;
	margin-bottom:0.2rem;
}
#footer .top_area .tel{
	font-size:1.5rem;
	font-weight:700;
	margin-bottom:0.4rem;
}
#footer .top_area .hour{
	line-height:1.4;
	color:#eee;
	font-weight:300;
}
#footer .footer_menu_area li,
#footer .footer_menu_area a{
	display:inline-block;
	color:#fff;
	line-height:1.5;
	font-size:0.9rem;
	font-weight:300;
}
#footer .footer_menu_area li{
	margin-right:0.8rem;
}
#footer .footer_info{
	color:#cdcdcd;
	margin-top:0.8rem;
	margin-bottom:0.8rem;
	font-size:0.8rem;
	line-height:1.4;
	font-weight:300;
}
#footer .copy{
	color:#61656d;
	font-size:0.8rem;
	font-weight:300;
}
